Bug 470363 - http://fedoraproject.org/wiki/Docs/Beats/I18n - language list is too long
Summary: http://fedoraproject.org/wiki/Docs/Beats/I18n - language list is too long
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora Documentation
Classification: Fedora
Component: release-notes
Version: devel
Hardware: All
OS: Linux
urgent
urgent
Target Milestone: ---
Assignee: Release Notes Tracker
QA Contact: Karsten Wade
URL:
Whiteboard:
Depends On:
Blocks: fc-relnotes-traqr
TreeView+ depends on / blocked
 
Reported: 2008-11-06 21:20 UTC by Bill Nottingham
Modified: 2014-03-17 03:16 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-11-07 03:06:10 UTC


Attachments (Terms of Use)

Description Bill Nottingham 2008-11-06 21:20:10 UTC
Provide details here.  Do not change the blocking bug.

...
To install langpacks and additional language support from the Languages group, run this command:

su -c 'yum groupinstall <language>-support'

In the command above, <language> is one of assamese, bengali, chinese, gujarati, hindi, japanese, kannada, korean, malayalam, marathi, oriya, punjabi, sinhala, tamil, telegu, thai, and so on. 

...
If you're doinng "one of X, Y, Z, and so on", you don't need to list nearly that many languages.

Comment 1 Karsten Wade 2008-11-07 03:06:10 UTC
Good point; trimmed the content and reworded it to be a bit more generic.  These changes are in the XML.


Note You need to log in before you can comment on or make changes to this bug.